PRACK support in Asterix

Hi all,
I’m currently use Asterix 1.6.2.20.
I need an Asterisk version that supports PRACK.
Can anyone tell if there is a version or a patch I can insall for ?

Thanks,

Yaniv

No 1.6 series version supports it (also note that the 1.6.2 series is now totally unsupported - the end of life version is 1.6.2.24).

1.8.19.0 appears to have some level of support, based on a very quick scan of the source code.